function setup()
	--so when this green one gets blown up the ruined one shows
	room.addActor()
	actor.setEffectIcon("greenplanet.png")
	actor.randomizePlacement = 0
	actor.x = 0
	actor.y = 0
	actor.scale = .15
	actor.rot = 180
	actor.addTerrain("backdrop_greenplanet")
end